[SciPy-dev] Will scipy 0.8 depend on numpy 1.3.0 ?

Gael Varoquaux gael.varoquaux@normalesup....
Sun Mar 22 00:38:00 CDT 2009


On Sat, Mar 21, 2009 at 10:36:50PM +0900, David Cournapeau wrote:
> I could make sure the library is available in numpy 1.3, but I would
> prefer having time to think about a general mechanism to share libraries
> between numpy and other extensions in numpy.distutils,

That would sure be very useful.

Gaël


More information about the Scipy-dev mailing list